# Uses of Class
it.tdlight.jni.TdApi.ProfileAccentColors

## Uses of TdApi.ProfileAccentColors in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ProfileAccentColors
Modifier and Type
Field
Description
`TdApi.ProfileAccentColors`
TdApi.ProfileAccentColor.`darkThemeColors`
Accent colors expected to be used in dark themes.
`TdApi.ProfileAccentColors`
TdApi.ProfileAccentColor.`lightThemeColors`
Accent colors expected to be used in light themes.
Constructors in it.tdlight.jni with parameters of type TdApi.ProfileAccentColors
Modifier
Constructor
Description
``
`ProfileAccentColor(int id, TdApi.ProfileAccentColors lightThemeColors, TdApi.ProfileAccentColors darkThemeColors, int minSupergroupChatBoostLevel, int minChannelChatBoostLevel)`
Contains information about supported accent color for user profile photo background.